Bug 830306 - [abrt] empathy-3.4.2-1.fc17: __lambda17_: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2-1.fc17: __lambda17_: Process /usr/bin/empathy was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:0dadf6dcbe48a18ffa43b39f596...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 15:49 EDT by Timothy Matias
Modified: 2013-07-31 14:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:48:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (11.68 KB, text/plain)
2012-06-08 15:49 EDT, Timothy Matias
no flags Details
File: backtrace (36.13 KB, text/plain)
2012-06-08 15:49 EDT, Timothy Matias
no flags Details
File: maps (86.21 KB, text/plain)
2012-06-08 15:50 EDT, Timothy Matias
no flags Details
File: dso_list (17.48 KB, text/plain)
2012-06-08 15:50 EDT, Timothy Matias
no flags Details
File: build_ids (7.37 KB, text/plain)
2012-06-08 15:50 EDT, Timothy Matias
no flags Details

  None (edit)
Description Timothy Matias 2012-06-08 15:49:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
crash_function: __lambda17_
executable:     /usr/bin/empathy
kernel:         3.4.0-1.fc17.x86_64
pid:            2645
pwd:            /home/timothy
time:           Fri 08 Jun 2012 11:41:06 AM PDT
uid:            1000
username:       timothy
xsession_errors: 

backtrace:      Text file, 36996 bytes
build_ids:      Text file, 7544 bytes
dso_list:       Text file, 17895 bytes
event_log:      Text file, 11957 bytes
maps:           Text file, 88279 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/timothy/5

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x145c7 g_object_unref libgobject-2.0.so.0 -
:d02c8d9ab59047a660772b8c29c12c0c3b2403ef 0x190a9 - libfolks-telepathy.so.25 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x158fb g_object_notify libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xbe98d - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xc4d86 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x14c8a3 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x152980 - libtelepathy-glib.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:97bee5c0f0570f560ade0d03466af65da3254c1e 0x3a3d1 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=nspyraishn
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/timothy/keyring-NThOUN
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=timothy
:USERNAME=timothy
:MAIL=/var/spool/mail/timothy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/timothy/.local/bin:/home/timothy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/timothy
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2224
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/timothy
:SHLVL=1
:LOGNAME=timothy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BhP6qpgg2w,guid=26f6fe0ea454ec7409f5ffb600000e53
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/timothy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-timothy-JBJGtQ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2231,unix/unix:/tmp/.ICE-unix/2231
:SSH_AUTH_SOCK=/run/user/timothy/keyring-NThOUN/ssh
:GPG_AGENT_INFO=/run/user/timothy/keyring-NThOUN/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2645

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15783                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15783                15783                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/timothy/.xsession-errors
:2:/home/timothy/.xsession-errors
:3:socket:[33735]
:4:anon_inode:[eventfd]
:5:socket:[33740]
:6:/dev/dri/card0
:7:socket:[33752]
:8:anon_inode:[eventfd]
:9:socket:[33754]
:10:anon_inode:[eventfd]
:11:socket:[34326]
:12:anon_inode:[eventfd]
:13:/home/timothy/.cache/telepathy/logger/sqlite-data
:14:socket:[33760]
:15:anon_inode:inotify
:16:pipe:[35101]
:17:pipe:[35101]
:18:socket:[35106]
:19:/home/timothy/.cache/event-sound-cache.tdb.a6c7a018045a6be532155e7900000010.x86_64-redhat-linux-gnu

smolt_data:
:
:
:General
:=================================
:UUID: 7a72a2f6-5680-485b-a67c-3404a8776f9c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3333.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1994
:System Swap: 1993
:Vendor: ASUSTeK Computer INC.
:System: 1015PE x.x
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4163:33708) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4163:33708) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10176:4163:33709) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 25728959 23605756 23348233 6447104 6298225 6298225
:/dev/sdb1 WITHHELD vfat 8192 8192 1953926 1508805 1508805 0 0 0
:/dev/sda1 WITHHELD fuseblk 4096 4096 12800348 1487573 1487573 6015828 6013652 6013652
:

var_log_messages:
:Jun  7 19:16:19 nspyraishn yum[1463]: Updated: empathy-3.4.2-1.fc17.x86_64
:Jun  8 11:41:06 nspyraishn kernel: [20597.945765] empathy[2645]: segfault at 0 ip 00000039062145c7 sp 00007ffff6ac0190 error 4 in libgobject-2.0.so.0.3200.3[3906200000+4b000]
:Jun  8 11:41:13 nspyraishn abrt[11022]: Saved core dump of pid 2645 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2012-06-08-11:41:06-2645 (169951232 bytes)
Comment 1 Timothy Matias 2012-06-08 15:49:57 EDT
Created attachment 590502 [details]
File: event_log
Comment 2 Timothy Matias 2012-06-08 15:49:58 EDT
Created attachment 590503 [details]
File: backtrace
Comment 3 Timothy Matias 2012-06-08 15:50:00 EDT
Created attachment 590504 [details]
File: maps
Comment 4 Timothy Matias 2012-06-08 15:50:01 EDT
Created attachment 590505 [details]
File: dso_list
Comment 5 Timothy Matias 2012-06-08 15:50:03 EDT
Created attachment 590506 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 15:50:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:48:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.